<div class="panel panel-default">
  <div class="panel-heading">
    <button type="button" class="btn btn-danger"  {{action "close"}}>Back</button>
    <h4 class="post-title">Post Title:</h4>
    <h4 class="panel-title" >{{post.title}}</h4> 
  </div>
  <div class="panel-heading">
    <h4 class="post-title">Post Body:</h4>
    <p class="post-body"> {{post.body}}</p>
  </div>
  <div>
    <h4 class="details-comment">Comments:</h4>
  </div>
  <div class="div-comment">
    {{#if model.comments.isPending}}
      <center>
        <h1>Comments loading</h1>
        <div class="loaderr"></div>
      </center>
    {{else}}
      {{#each comments as |comment|}}
        {{comment-view item=comment}}
      {{/each}}
    {{/if}}
  </div>
</div>
{{outlet}}
